=================
selfMFASetupTOTP
=================

Setup an additional credential (TOTP) to access your account
============================================================


.. admonition:: usage
   :class: cmdusage

   --osh selfMFASetupTOTP [--no-confirm]

.. program:: selfMFASetupTOTP


.. option:: --no-confirm

   Bypass the confirmation step for TOTP enrollment phase

